#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require 'cgi'
require './make_dic.rb'

add=[]
g=0
o=0
make_dic(add)

cgi = CGI.new(:tag_maker =>"html5", :accept_charset => "UTF-8")

print("Content-type: text/html; charset=UTF-8\n\n")

print("<html>\n")
print("<head>\n")
print("<title>追加しました</title>\n")
print("<link rel=\"stylesheet\" type=\"text/css\" href=\"tenji.css\" media=\"screen\">\n") 
#print("<style></style>")
print("</head>\n")
print("<body>\n")
print("<p>辞書に追加しました。</p>")
print("<a href=\"make_newdic.html\"><button>ok</button>")
print("</body>\n")
print("</html>\n")


